Subject: Ticket Assigned - Wrong Item delivered
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 22 Jun 2022 16:08:17 +0000

Hi Mohammed yahya,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item delivered Hi,

I want to returned my order. They delivered wrong size of my shoes, instead of size 39 they delivered size 38. The return app is not working. Is it possible to change it to size 40 now (same brand and style). I hope I will get a response and deliver it as soon as possible.
Please see attached files for your perusal.

Thanks and Regards,
Vanch Panlilio
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4531357